.gfg-root {
  width : 378px;
  position : relative;
  overflow : hidden;
  text-align : center;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","メイリオ",Meiryo,Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  border:none;
}

.gfg-title {
  display : none;
}

.gfg-subtitle {
  display : none;
}

.gfg-root .gfg-entry .gf-result {
  display : none;
}

.gfg-list {
  position : relative;
  overflow : hidden;
  text-align : left;

}

.gfg-listentry {
  line-height :18px;
  overflow : hidden;
  white-space : nowrap;
  text-overflow : ellipsis;
  -o-text-overflow : ellipsis;
  margin-bottom:5px;
  background:url(../img/point.gif) left no-repeat;
  padding-left:10px;

}

.gfg-listentry-odd {
}

.gfg-listentry-highlight { 

}

.gfg-root .gfg-entry .gf-result .gf-title {
  font-size: 12px;
  margin-bottom : 3px;

}

.gfg-root .gfg-entry .gf-result .gf-snippet {
  height : 3.8em;
  color: #000000;
  margin-top : 3px;
}
